package de.beyondsoft.ownchat.page.fileconfirmation;

import android.content.Context;
import android.support.annotation.NonNull;

import de.beyondsoft.ownchat.page.mvp.MVPAbstractPresenter;

import javax.inject.Inject;

/**
 * Created by Lyndon on 13-Oct-2017.
 */

public class FileConfirmationPresenter extends MVPAbstractPresenter<FileConfirmationView> {

    @Inject
    Context mContext;

    @Inject
    FileConfirmationPresenter() {}

    @Override
    protected void afterAttachView(@NonNull FileConfirmationView view) {
        super.afterAttachView(view);
    }

    @Override
    protected void beforeDetachView(@NonNull FileConfirmationView view) {
        super.beforeDetachView(view);
    }

}
